﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IsAdult", "IsAdult\IsAdult.csproj", "{576E2E16-1039-43E5-9CCE-E3C6C318A165}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TeamColor", "TeamColor\TeamColor.csproj", "{529E345E-6F40-4CAE-8272-50305DFB3648}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Math", "Math\Math.csproj", "{C557F6BB-9733-4B40-852B-E1B7EEC584AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebugFor", "DebugFor\DebugFor.csproj", "{73B6C92D-6B58-43C9-8F2F-BBA94A2496F9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{576E2E16-1039-43E5-9CCE-E3C6C318A165}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{576E2E16-1039-43E5-9CCE-E3C6C318A165}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{576E2E16-1039-43E5-9CCE-E3C6C318A165}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{576E2E16-1039-43E5-9CCE-E3C6C318A165}.Release|Any CPU.Build.0 = Release|Any CPU
		{529E345E-6F40-4CAE-8272-50305DFB3648}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{529E345E-6F40-4CAE-8272-50305DFB3648}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{529E345E-6F40-4CAE-8272-50305DFB3648}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{529E345E-6F40-4CAE-8272-50305DFB3648}.Release|Any CPU.Build.0 = Release|Any CPU
		{C557F6BB-9733-4B40-852B-E1B7EEC584AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C557F6BB-9733-4B40-852B-E1B7EEC584AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C557F6BB-9733-4B40-852B-E1B7EEC584AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C557F6BB-9733-4B40-852B-E1B7EEC584AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{73B6C92D-6B58-43C9-8F2F-BBA94A2496F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73B6C92D-6B58-43C9-8F2F-BBA94A2496F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73B6C92D-6B58-43C9-8F2F-BBA94A2496F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73B6C92D-6B58-43C9-8F2F-BBA94A2496F9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CBAD3338-B54E-44B8-B97F-8BE9386E807D}
	EndGlobalSection
EndGlobal
